*
  {
  margin: 0;
  padding: 0;
  }

html, body
  {
  margin: 0;
  padding: 0;
  height: 100%;
  background: rgb( 2 , 83 , 162 );
  color: rgb( 255 , 255 , 255 );

  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  line-height: 130%;

  text-align: center;
  }
#container
  {
  position: relative;
  width: 990px;
  min-height: 100%;
  margin: 0 auto;

  background: rgb( 255 , 255 , 255 );
  color: rgb( 2 , 83 , 162 );
  }

#footer
 {
 position: absolute;
 bottom: 0;
 width: 100%;
 background-color: rgb( 255 , 255 , 255 );
 color: rgb( 2 , 83 , 162 );
 border-width: 1px 0 0 0;
 border-color: rgb(  );
 border-style: solid;
 margin: -10px 0 0 0;
 }

#orchard
{
float: left;
width: 245px;
text-align: left;
border-radius: 8px;
border-width: 1px 3px 3px 1px;
border-style: solid;
border-color: rgb( 225 , 225 , 225 );
color: rgb( 2 , 83 , 162 );
background-color: rgb( 255 , 255 , 255 );
display: inline;
position: relative;
 

}table
{
  width: 100%;
  background-color: rgb( 255 , 255 , 255 );
  color: rgb( 2 , 83 , 162 );

  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  line-height: 130%;
  text-align: left;
}

tr
{
  line-height: 130%;
}

.heading
  {
  background-color: rgb( 204 , 204 , 255 );
  color: rgb( 2 , 83 , 162 );
  font-weight: normal;
  border-radius: 4px;
  }

.even
  {
  color: rgb( 2 , 83 , 162 );
  background-color: rgb( 255 , 255 , 255 );
  border-radius: 4px;
  }

.odd
  {
  color: rgb( 2 , 83 , 162 );
  background-color: rgb( 225 , 225 , 225 );
  border-radius: 4px;
  }

.ceven
  {
  background-color: rgb( 200 , 200 , 200 );
  border-radius: 4px;
  }

.codd
  {
  background-color: rgb( 200 , 200 , 200 );
  border-radius: 4px;
  }



td.spacer 
  {
  height: 3px;
  }

.ui-autocomplete-loading { background: white url('images/ui-anim_basic_16x16.gif') right center no-repeat; }
.odac-loading { background: url('images/ui-anim_basic_16x16.gif') right center no-repeat; }
.xplain
{
background-image: url( "http://www.sagmj.org.za/picsites/IMG/tabs.plain.png" );
background-repeat: repeat-x;
background-position: left top;
margin: 0;
display: inline-block;
text-decoration : none;
text-align: center;
color: white;
font-size: 14px;
padding: 12px 10px 17px 10px;
}

.xclick
{
background-image: url( "http://www.sagmj.org.za/picsites/IMG/tabs.drop.png" ), url( "http://www.sagmj.org.za/picsites/IMG/tabs.click.png" );
background-attachment: scroll;
background-position: bottom , top left;
background-repeat: no-repeat , repeat-x;
margin: 0;
display: inline-block;
text-decoration : none;
text-align: center;
color: white;
font-size: 14px;
padding: 12px 10px 17px 10px;
}.attention
{
color: rgb( 2 , 83 , 162 );
}.gen_form
  {
   width: 98%;
   margin: 2px 0;
   font-family: arial,helvetica,sans-serif;
   font-size: 12px;
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 255 , 255 , 255 );
  }

.hidden
 {
   display: none;
   width: 0px;
   height:0px;
   margin: 0px;
   padding: 0px;
   font-size: 0px;
   line-height: 0px;
   float: left;
}

img
  {
  border: 0;
  }

img.stale
  {
  border-width: 2px;
  border-style: solid;
  border-color: aqua;
  }

img.fresh
  {
  border-width: 2px;
  border-style: solid;
  border-color: white;
  }

img.selected 
  {
  border-width: 2px;
  border-style: solid;
  border-color: blue;
  }
.error
  {
   border-width: 0px;
   background: red;
   color: white;
   font-weight: bold;
  }

.warning
  {
   border-width: 0px;
   background: orange;
   color: white;
   font-weight: bold;
  }

.success
  {
   border-width: 0px;
   background: green;
   color: white;
   font-size: 12px;
   font-weight: bold;
  }
.clickbox
  {
  margin: 2px 0;
  border: 0;
  padding: 0;
  }

.clipbox
  {
  margin: 0;
  border: 0;
  padding: 0;
  height: 12px;
  width: 12px;
  vertical-align: bottom;
  }
input, textarea, select
  {
  color: rgb( 2 , 83 , 162 );
  background-color: rgb( 255 , 255 , 255 );
  font-family: arial,helvetica,sans-serif;
  font-size: 12px;
  }

input.selectsearch
  {
   width: 28%;
   margin: 0 2px;
   background-color: rgb( 251 , 247 , 139 );
   color: rgb( 2 , 83 , 162 );
   font-weight: normal;
   float: left;
   display: inline;
  }

select.selectsearch
  {
   width: 70%;
   background-color: rgb( 255 , 255 , 255 );
   font-family: arial,helvetica,sans-serif;
   margin 0 2px;
   float: right;
   display: inline;
  }

input.searchbox
  {
   width: 100%;
   margin: 2px 0px 2px 0px;
   background-color: rgb( 2 , 83 , 162 );
   color: rgb( 255 , 255 , 255 );
   font-weight: bold;
  }

.formbutton
  {
  color: rgb( 2 , 83 , 162 );
  background-color: rgb( 225 , 225 , 225 );
  font-family: arial,helvetica,sans-serif;
  font-size: 90%;
  vertical-align: middle;
  border-width: 1px;
  padding: 2px 0;
  line-height: 100%;
  }

.formbutton:hover
  {
  color: rgb( 2 , 83 , 162 );
  background-color: rgb( 255 , 255 , 255 );
  font-family: arial,helvetica,sans-serif;
  font-size: 90%;
  vertical-align: middle;
  border-width: 1px;
  padding: 2px 0;
  line-height: 100%;
  }
.button, button.hpage 
{
    cursor: pointer;
    font-size: 11px;
    line-height: 11px;
    vertical-align: middle;
}

.ropenbutton
  {
   margin: 0px 1px 1px 1px;
   border-width: 1px 1px 3px 3px; 
   border-color: rgb( 2 , 83 , 162 );
   border-style: solid;
   
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 255 , 255 , 255 );
   padding: 1px 4px 1px 4px;
   font-size: 12px;
  }

.lopenbutton
  {
   margin: 0px 1px 1px 1px;
   border-width: 1px 1px 3px 3px; 
   border-color: rgb( 2 , 83 , 162 ); 
   border-style: solid;
   
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 255 , 255 , 255 );
   padding: 1px 4px 1px 4px;
   font-size: 12px;
  }

.opentab
  {
   margin: 1px 1px 1px 1px;
   border-width: 2px 2px 1px 1px; 
   border-color: rgb( 2 , 83 , 162 ); 
   border-style: solid;
   
   color: rgb( 255 , 255 , 255 );
   background-color: rgb( 2 , 83 , 162 );
   padding: 1px 4px 1px 4px;
   font-size: 12px;
  }

.closetab
  {
   margin: 1px 1px 1px 1px;
   border-width: 2px 2px 1px 1px; 
   border-color: rgb( 2 , 83 , 162 );
   border-style: solid;
   
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 255 , 255 , 255 );
   padding: 1px 4px 1px 4px;
   font-size: 12px;
  } a:link a:visited
  {
   color: rgb( 2 , 83 , 162 );
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a:hover
  {
  text-decoration: underline;
  }

a.thead:link , a.thead:visited
  {
   color: rgb( 2 , 83 , 162 );
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a.thead:hover 
  {
   color: rgb( 204 , 204 , 255 );
   background-color: rgb( 2 , 83 , 162 );
  }

a.wpage:link , a.wpage:visited
  {
   color: white;
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a.wpage:hover 
  {
   display: inline;
   text-decoration: underline;
  }

a.hpage:link  , a.hpage:visited
  {
   color: inherit;
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a.hpage:hover 
  {
   display: inline;
   text-decoration: underline;
  }

a.bpage:link  , a.bpage:visited
  {
   color: inherit;
   font-size: inherit;
   display: inline;
   text-decoration: none;
   font-weight: bold;
  }

a.bpage:hover 
  {
   display: inline;
   text-decoration: underline;
  }

a.cpage:link , a.cpage:visited
  {
   color: rgb( 204 , 204 , 255 );
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a.cpage:hover 
  {
   display: inline;
   text-decoration: underline;
  }

a.mpage:link , a.mpage:visited 
  {
   color: inherit;
   font-size: inherit;
   display: block;
   text-decoration: none;
  }

a.mpage:hover 
  {
   color: rgb( 255 , 255 , 255 );
   background-color: rgb( 2 , 83 , 162 );
  }

a.mipage:link , a.mipage:visited 
  {
   color: rgb( 2 , 83 , 162 );
   font-size: inherit;
   display: inline;
   text-decoration: none;
  }

a.mipage:hover 
  {
   color: rgb( 255 , 255 , 255 );
   background-color: rgb( 2 , 83 , 162 );
  }
#winzoom
  {
  display: block;
  position: absolute;
  width: 154px;
  height: 154px;

  border-width: 2px 2px 2px 2px;
  border-color: rgb( 2 , 83 , 162 );
  border-style: solid;
  
  top: 155px;
  left: 350px;
  visibility: hidden;
  }p
 {
  margin: 0;
 }

fieldset 
  { 
  padding: 2px 1px 2px 1px;
  margin: 0px 1px 1px 1px;
  } 

.tabdiv
 {
 width: 100%;
 float: right; 
 margin: 5px 0 0 0; 
 padding: 0;
 background-color: rgb( 255 , 255 , 255 );
 text-align: right;
 }

legend 
  {
  padding: 2px 2px 2px 2px;
  margin: 2px 8px 2px 0px;
  color: rgb( 255 , 255 , 255 );
  background-color: rgb( 2 , 83 , 162 );
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  border-radius: 4px;
  }

li
  {
  margin: 0 0 0 35px;
  }
.mydiv
 {
 margin: 1px; 
 padding: 1px 1px 1px 3px;
 border-width: 0px; border-style: solid; border-color: #0253a2; 
 }

.flexlegend
  {
  position: relative;
  padding: 5px;
  background-color: rgb( 204 , 204 , 255 ); color: rgb( 2 , 83 , 162 ); font-weight: bold; text-align: left; 
  border-radius: 4px;
  }

.mylegend
  {
  width: 100%;
  margin: 1px 0px 1px 0px;
  padding: 5px 0px;
  background-color: rgb( 204 , 204 , 255 ); color: rgb( 2 , 83 , 162 ); font-weight: bold; text-align: left;
  border-radius: 4px;
  }
.filmstrip
  {
   position: absolute;
   top: 155px;
   width: 190px;

   padding: 5px 0px 2px 0px;
   border-width: 0px;

   
   background-repeat: repeat-y;
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 204 , 204 , 255 );

   font-size: 80%;
   text-align: center;
   vertical-align: top;
  }

.filmstript
  {
   width: 190px;

   padding: 5px 0px 2px 0px;
   margin: 0px 5px 0px 5px;
   border-width: 0px;

   
   background-repeat: repeat-y;
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 204 , 204 , 255 );

   font-size: 80%;
   text-align: center;
   vertical-align: top;
  }

#filmstrip_one
  {
   position: absolute;
   top:  155px;
   left: 10px;
   width: 190px;

   padding: 5px 0px 2px 0px;
   margin: 0px;
   border-width: 0px;

   ;
   background-repeat: repeat-y;
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 204 , 204 , 255 );

   font-size: 80%;
   text-align: center;
   vertical-align: top;
  }

#filmstrip_two
  {
   position: absolute;
   top: 155px;
   left: 160px;
   width:  190px;

   padding: 5px 0px 2px 0px;
   margin: 0px;
   border-width: 0px;

   background-color: white;
   
   background-repeat: repeat-y;
   color: rgb( 2 , 83 , 162 );
   background-color: rgb( 204 , 204 , 255 );

   font-size: 80%;
   text-align: center;
   vertical-align: top;
  }